BODY {
  background: #3D3D3D;
  background-image: url(images/background.jpg); 
  background-repeat: repeat-x;
  font-family:Arial; 
  color:#404040; 
  font-size:1pt;
  text-align:justify;
  top-margin:0px;
}

.menu {
  background-image: url(images/top-dogs-paw.jpg);
  background-position:center; 
  background-repeat: no-repeat;
  height:63px;
  font-family:Arial; 
  color:#404040; 
  font-size:10pt;
  text-align:justify;
  top-margin:0px;
}

.mainbody {padding-left:30px; padding-top:15px; padding-right:30px; font-family:Arial; 
  color:#404040; 
  font-size:12pt;
  color:#202020; 
  line-height:1.5em;
  text-align:justify;}

.menubg {
  background-image: url(images/pagejoiner.gif);
  background-repeat: repeat-y;

}
.basebg {
  background-image: url(images/base-bg.gif);
  background-repeat: repeat-x;
font-family:Arial; color:#404040; font-size:10pt; text-align:justify;
}

H1   {font-family:Times New Roman, Myriad Pro, Arial; font-style:italic; font-size:20pt; color:#1E4D7B;}
H2   {font-family:Arial; font-size:14pt; color:#AD2121; text-decoration:none; font-weight:bold;}
H3   {font-family:Verdana, Arial; font-size:13pt; color:#00356B;}
H4   {font-family:Arial; text-align:left; font-size:12pt; color:#000000; text-decoration:none; font-weight:bold; margin-bottom:-10px; margin-top:30px;}
H5    {font-family:Eurostar, Arial; font-size:24pt; color:#ffffff; text-decoration:none; font-weight:bold; padding-left:0px; margin-top:0px; margin-bottom:30px;}
H6   {font-family:Arial; font-size:10pt;  color:#357F02;}

.name  {font-family:Times New Roman, Myriad Pro, Arial; font-style:italic; font-size:25pt; font-weight:bold; color:white; padding-left:5px;}
.namesub  {font-family:Times New Roman, Myriad Pro, Arial; font-style:italic; font-size:16pt; color:white;}

DD {font-family:Arial; color:#404040; font-size:10pt; text-align:justify; padding-top:7px;}


.table {font-family:Arial; 
  color:#404040; 
  font-size:11pt;
  text-align:justify;}
.side {font-family:arial,helvetica,verdana; font-size:11pt; color:black; width:185px; background-image: url('images/sidebg.gif'); background-repeat: repeat-y; height:100%;}

.text {font-family:Arial; color:#404040; font-size:10pt; text-align:left; padding-left:15px; padding-right:10px; background-color:#E5E5E5;}
.topmenu {font-family:Arial; color:black; font-size:10pt; text-align:center;}
.footer {font-family:Arial, tahoma; font-size:9pt; color:#fff; text-align:center; text-decoration:none;}
img.middle {vertical-align:text-middle;}

A  {font-family:Arial; color:#4363A0; font-size:11pt; font-weight:bold; text-decoration:none;}
A:hover  {font-family:Arial; color:#000000; font-size:10pt; text-decoration:underline;}
A:active  {font-family:Arial; color:#4363A0; font-size:10pt; text-decoration:underline;}


A:LINK.menulink {font-family: Arial;
            color:#000;
			margin-top:10px;
			font-weight:bold;
			text-align:center; 
            text-decoration:none;
            font-size:12pt;}

A:VISITED.menulink  {font-family: Arial;
            color:#000; margin-top:10px;
			font-weight:bold;
			text-align:center;
            text-decoration:none;
            font-size:12pt;}

A:ACTIVE.menulink  {font-family: Arial;
            color:#fff; margin-top:10px;
			font-weight:bold;
			text-align:center;
            text-decoration:none;
            font-size:12pt;}

A:HOVER.menulink  {font-family: Arial;
            color:#000;
			text-align:center;
			font-weight:bold;
            text-decoration:none;
            font-size:12pt;}

A.footer {font-family:Arial, tahoma; font-size:9pt; color:#4363A0; text-decoration:none;}
A:hover.footer {font-family:Arial, tahoma; font-size:9pt; color:black; text-decoration:underline;}
A:active.footer  {font-family:Arial, tahoma; font-size:9pt; color:black; text-decoration:underline;}
A:visited.footer {font-family:Arial, tahoma; font-size:9pt; color:black;}
